edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

List of all members
MenuBase Class Reference

Menu base class. More...

`#include <edelib/MenuBase.h>`

Inheritance diagram for MenuBase:

## Detailed Description

Menu base class.

MenuBase is forked Fl_Menu_, so all FLTK documentation for Fl_Menu_ applies here too.

The documentation for this class was generated from the following file:

- edelib/MenuBase.h